docdiff_0.5.0+git20160313-1_all.deb


Advertisement

Description

docdiff - Compares two files word by word / char by char

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: docdiff
Package version: 0.5.0+git20160313
Package release: 1
Package architecture: all
Package type: deb
Installed size: 573 B
Download size: 103.70 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: docdiff

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install docdiff deb package:
      # sudo apt-get install docdiff

    Changelog

    2016-03-13 - Kenshi Muto <kmuto@debian.org> docdiff (0.5.0+git20160313-1) unstable; urgency=low * New upstream release in GitHub. - use Mutex#synchronize instead of Thread.exclusive (Closes: #818043)

    2015-10-13 - Kenshi Muto <kmuto@debian.org> docdiff (0.5.0+git20151014-1) unstable; urgency=low * New upstream release in GitHub. - Removed devutil/JIS0208.TXT to follow its terms of use. (Closes: #801497) Thanks Dmitry for finding this.

    2014-10-07 - Kenshi Muto <kmuto@debian.org> docdiff (0.5.0-1) unstable; urgency=low * New upstream release

    2012-06-30 - Kenshi Muto <kmuto@debian.org> docdiff (0.4.0-2) unstable; urgency=low * Switch rubylibdir to /usr/lib/ruby/vendor_ruby to follow new Ruby policy. * Applied Jari's 'Helping to update to packaging format 3.0' patch. Thanks. (Closes: #670272) * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt". * Update to Standards-Version to 3.9.3 and debhelper to 9. * Fix clean-should-be-satisfied-by-build-depends cdbs debhelper (Lintian). * Fix copyright-without-copyright-notice (Lintian). * Fix no-homepage-field (Lintian).

    2011-02-26 - Kenshi Muto <kmuto@debian.org> docdiff (0.4.0-1) unstable; urgency=low * New upstream release * Apply upstream svn update r193-r196. - r196: Add preliminary support for RubyGems, thanks to takahashim and sakuro. - r195: Update comments and such. - r194: Switch library install directory from rubylibdir (e.g. /usr/lib/ruby/1.9.1) to datadir (e.g. /usr/share) for 1.9/1.8 compatibility. * Modify dependency: Remove libiconv-ruby1.8 from Depends because it is included in the ruby binary package. Add ruby1.9.1 for alternatives of ruby which points ruby1.8 at this time.

    2007-12-10 - Kenshi Muto <kmuto@debian.org> docdiff (0.3.4-1) unstable; urgency=low * New upstream release * Specify implicit ruby version (current 1.8) to docdiff script. (closes: #301910) * Ready to accept ignore-whitespace and wordwrap patches contributed from Andrew. Thanks. But because they cause unit-test failure, I disable them at this time. I'll enable them when upstream accept. (#452737)

    2006-02-04 - Kenshi Muto <kmuto@debian.org> docdiff (0.3.3-1) unstable; urgency=low * New upstream release * Apply embeded anchor patch (closes: #346365)

    2005-02-08 - Kenshi Muto <kmuto@debian.org> docdiff (0.3.2-1) unstable; urgency=low * New upstream release

    2005-02-08 - Kenshi Muto <kmuto@debian.org> docdiff (0.3.1-2) unstable; urgency=low * New maintainer. * Fix build-dep. This solves #291089 indeed.

    2004-10-09 - akira yamada <akira@debian.org> docdiff (0.3.1-1) unstable; urgency=low * new upstream version. * added debian/watch file.

    Advertisement
    Advertisement